/*
 Navicat Premium Data Transfer

 Source Server         : Hyperion
 Source Server Type    : MariaDB
 Source Server Version : 101106
 Source Host           : 192.168.0.69:3306
 Source Schema         : qb

 Target Server Type    : MariaDB
 Target Server Version : 101106
 File Encoding         : 65001

 Date: 29/12/2024 20:43:51
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for 0r_rented_vehicles
-- ----------------------------
DROP TABLE IF EXISTS `0r_rented_vehicles`;
CREATE TABLE `0r_rented_vehicles`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `owner` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `plate` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `model` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `vehicle_price` int(11) NULL DEFAULT NULL,
  `daily_fee` int(11) NULL DEFAULT NULL,
  `rented_day` int(11) NULL DEFAULT NULL,
  `rental_fee` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of 0r_rented_vehicles
-- ----------------------------

-- ----------------------------
-- Table structure for adminmenu
-- ----------------------------
DROP TABLE IF EXISTS `adminmenu`;
CREATE TABLE `adminmenu`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `license` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `citizenid` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `permission` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of adminmenu
-- ----------------------------

-- ----------------------------
-- Table structure for ak4y_donatesystem
-- ----------------------------
DROP TABLE IF EXISTS `ak4y_donatesystem`;
CREATE TABLE `ak4y_donatesystem`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `citizenid` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `credit` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ak4y_donatesystem
-- ----------------------------

-- ----------------------------
-- Table structure for ak4y_donatesystem_codes
-- ----------------------------
DROP TABLE IF EXISTS `ak4y_donatesystem_codes`;
CREATE TABLE `ak4y_donatesystem_codes`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `credit` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of ak4y_donatesystem_codes
-- ----------------------------

-- ----------------------------
-- Table structure for apartments
-- ----------------------------
DROP TABLE IF EXISTS `apartments`;
CREATE TABLE `apartments`  (
  `id` int(11) NOT NULL,
  `name` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `type` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `label` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `citizenid` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL
) ENGINE = InnoDB CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of apartments
-- ----------------------------

-- ----------------------------
-- Table structure for bank_accounts
-- ----------------------------
DROP TABLE IF EXISTS `bank_accounts`;
CREATE TABLE `bank_accounts`  (
  `record_id` bigint(255) NOT NULL AUTO_INCREMENT,
  `citizenid` varchar(250) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `business` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `businessid` int(11) NULL DEFAULT NULL,
  `gangid` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `amount` bigint(255) NOT NULL DEFAULT 0,
  `account_type` enum('Current','Savings','business','Gang') CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL DEFAULT 'Current',
  PRIMARY KEY (`record_id`) USING BTREE,
  UNIQUE INDEX `citizenid`(`citizenid`) USING BTREE,
  INDEX `business`(`business`) USING BTREE,
  INDEX `businessid`(`businessid`) USING BTREE,
  INDEX `gangid`(`gangid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of bank_accounts
-- ----------------------------

-- ----------------------------
-- Table structure for bank_accounts_new
-- ----------------------------
DROP TABLE IF EXISTS `bank_accounts_new`;
CREATE TABLE `bank_accounts_new`  (
  `id` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `amount` int(11) NULL DEFAULT 0,
  `transactions` longtext CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL,
  `auth` longtext CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL,
  `isFrozen` int(11) NULL DEFAULT 0,
  `creator` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of bank_accounts_new
-- ----------------------------
INSERT INTO `bank_accounts_new` VALUES ('ambulance', 0, '[]', '[]', 0, NULL);
INSERT INTO `bank_accounts_new` VALUES ('ballas', 0, '[]', '[]', 0, NULL);
INSERT INTO `bank_accounts_new` VALUES ('cardealer', 0, '[]', '[]', 0, NULL);
INSERT INTO `bank_accounts_new` VALUES ('cartel', 0, '[]', '[]', 0, NULL);
INSERT INTO `bank_accounts_new` VALUES ('families', 0, '[]', '[]', 0, NULL);
INSERT INTO `bank_accounts_new` VALUES ('lostmc', 0, '[]', '[]', 0, NULL);
INSERT INTO `bank_accounts_new` VALUES ('mechanic', 0, '[]', '[]', 0, NULL);
INSERT INTO `bank_accounts_new` VALUES ('police', 0, '[]', '[]', 0, NULL);
INSERT INTO `bank_accounts_new` VALUES ('realestate', 0, '[]', '[]', 0, NULL);
INSERT INTO `bank_accounts_new` VALUES ('triads', 0, '[]', '[]', 0, NULL);
INSERT INTO `bank_accounts_new` VALUES ('vagos', 0, '[]', '[]', 0, NULL);

-- ----------------------------
-- Table structure for bans
-- ----------------------------
DROP TABLE IF EXISTS `bans`;
CREATE TABLE `bans`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `license` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `discord` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `ip` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `reason` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `expire` int(11) NULL DEFAULT NULL,
  `bannedby` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT 'LeBanhammer',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `license`(`license`) USING BTREE,
  INDEX `discord`(`discord`) USING BTREE,
  INDEX `ip`(`ip`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of bans
-- ----------------------------

-- ----------------------------
-- Table structure for bossmenu
-- ----------------------------
DROP TABLE IF EXISTS `bossmenu`;
CREATE TABLE `bossmenu`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `job_name` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `amount` int(100) NOT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `job_name`(`job_name`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of bossmenu
-- ----------------------------
INSERT INTO `bossmenu` VALUES (1, 'ambulance', 0);
INSERT INTO `bossmenu` VALUES (2, 'police', 0);

-- ----------------------------
-- Table structure for carmileages
-- ----------------------------
DROP TABLE IF EXISTS `carmileages`;
CREATE TABLE `carmileages`  (
  `plate` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `mileage` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of carmileages
-- ----------------------------
INSERT INTO `carmileages` VALUES ('5JV065VB', '18.247393370351638');
INSERT INTO `carmileages` VALUES ('89YPW610', '10.739132163603644');
INSERT INTO `carmileages` VALUES ('POLIT101', '10.715515137756592');
INSERT INTO `carmileages` VALUES ('86NNL036', '59.43841910521791');
INSERT INTO `carmileages` VALUES ('CA292735', '10.167321466583962');
INSERT INTO `carmileages` VALUES ('06FQG217', '19.991863032901602');

-- ----------------------------
-- Table structure for chicken_animals
-- ----------------------------
DROP TABLE IF EXISTS `chicken_animals`;
CREATE TABLE `chicken_animals`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `farm_id` int(11) UNSIGNED NOT NULL,
  `hunger` int(11) NULL DEFAULT 100,
  `ovulation` int(11) NULL DEFAULT 0,
  `exp` int(11) NULL DEFAULT 0,
  `coord_id` int(11) NULL DEFAULT 1,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 10 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_turkish_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of chicken_animals
-- ----------------------------

-- ----------------------------
-- Table structure for chicken_eggs
-- ----------------------------
DROP TABLE IF EXISTS `chicken_eggs`;
CREATE TABLE `chicken_eggs`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `farm_id` int(11) UNSIGNED NOT NULL,
  `incubation` int(11) NULL DEFAULT 0,
  `coord_id` int(11) NULL DEFAULT 1,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 30 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_turkish_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of chicken_eggs
-- ----------------------------

-- ----------------------------
-- Table structure for chicken_farms
-- ----------------------------
DROP TABLE IF EXISTS `chicken_farms`;
CREATE TABLE `chicken_farms`  (
  `id` int(11) NOT NULL,
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_turkish_ci NULL DEFAULT NULL,
  `owner` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_turkish_ci NULL DEFAULT NULL,
  `owner_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_turkish_ci NULL DEFAULT NULL,
  `collected_eggs` smallint(6) NULL DEFAULT 0,
  `chicken_limit` tinyint(4) NULL DEFAULT 1,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_turkish_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of chicken_farms
-- ----------------------------

-- ----------------------------
-- Table structure for cl_spawnselector
-- ----------------------------
DROP TABLE IF EXISTS `cl_spawnselector`;
CREATE TABLE `cl_spawnselector`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `location_data` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 376 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cl_spawnselector
-- ----------------------------
INSERT INTO `cl_spawnselector` VALUES (1, '{\"locationText\":\"Hospital\",\"iconColor\":\"rgb(51, 51, 51)\",\"iconName\":\"fas fa-hospital\",\"screenPosition\":{\"left\":510,\"resolution\":{\"height\":1080,\"width\":1920},\"top\":571},\"backgroundColor\":\"rgb(253, 92, 99)\"}');
INSERT INTO `cl_spawnselector` VALUES (2, '{\"locationText\":\"Legion Square\",\"iconColor\":\"rgb(51, 51, 51)\",\"iconName\":\"fas fa-tree\",\"screenPosition\":{\"left\":477,\"resolution\":{\"height\":1080,\"width\":1920},\"top\":546},\"backgroundColor\":\"#c3f2cb\"}');
INSERT INTO `cl_spawnselector` VALUES (3, '{\"locationText\":\"Airport\",\"iconColor\":\"rgb(51, 51, 51)\",\"iconName\":\"fas fa-cart-flatbed-suitcase\",\"screenPosition\":{\"left\":167,\"resolution\":{\"height\":1080,\"width\":1920},\"top\":391},\"backgroundColor\":\"rgb(200, 237, 253)\"}');
INSERT INTO `cl_spawnselector` VALUES (4, '{\"locationText\":\"Mount Chiliad\",\"iconColor\":\"rgb(51, 51, 51)\",\"iconName\":\"fas fa-person-hiking\",\"screenPosition\":{\"left\":1520,\"resolution\":{\"height\":1080,\"width\":1920},\"top\":595},\"backgroundColor\":\"rgb(129, 104, 2)\"}');
INSERT INTO `cl_spawnselector` VALUES (5, '{\"locationText\":\"MRPD\",\"iconColor\":\"rgb(51, 51, 51)\",\"iconName\":\"fas fa-shield\",\"screenPosition\":{\"left\":454,\"resolution\":{\"height\":1080,\"width\":1920},\"top\":587},\"backgroundColor\":\"rgb(124, 185, 232)\"}');

-- ----------------------------
-- Table structure for codem-hud-data
-- ----------------------------
DROP TABLE IF EXISTS `codem-hud-data`;
CREATE TABLE `codem-hud-data`  (
  `identifier` varchar(65) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `data` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `stress` int(11) NULL DEFAULT NULL,
  UNIQUE INDEX `identifier`(`identifier`) USING HASH
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of codem-hud-data
-- ----------------------------

-- ----------------------------
-- Table structure for cow_animals
-- ----------------------------
DROP TABLE IF EXISTS `cow_animals`;
CREATE TABLE `cow_animals`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `farm_id` tinyint(4) NOT NULL DEFAULT 0,
  `coord_id` tinyint(4) NOT NULL DEFAULT 1,
  `hunger` tinyint(4) NOT NULL DEFAULT 100,
  `period` smallint(6) NOT NULL DEFAULT 0,
  `exp` smallint(6) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 15 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cow_animals
-- ----------------------------

-- ----------------------------
-- Table structure for cow_farms
-- ----------------------------
DROP TABLE IF EXISTS `cow_farms`;
CREATE TABLE `cow_farms`  (
  `id` int(11) NOT NULL,
  `name` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `owner` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `owner_name` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `expressed_milks` int(11) NOT NULL DEFAULT 0,
  `cow_limit` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of cow_farms
-- ----------------------------

-- ----------------------------
-- Table structure for crew_members
-- ----------------------------
DROP TABLE IF EXISTS `crew_members`;
CREATE TABLE `crew_members`  (
  `crew_id` int(11) NOT NULL,
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_turkish_ci NULL DEFAULT NULL,
  `token` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_turkish_ci NULL DEFAULT NULL,
  `avatar` tinytext CHARACTER SET utf8mb4 COLLATE utf8mb4_turkish_ci NULL,
  `kills` int(11) NOT NULL,
  `deaths` int(11) NOT NULL DEFAULT 0,
  `rank` int(11) NOT NULL DEFAULT 1,
  UNIQUE INDEX `Index 1`(`token`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_turkish_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of crew_members
-- ----------------------------
INSERT INTO `crew_members` VALUES (1, 'NightHawk', 'license:a5e1caf556c8626a91be8a4016aaf0b24b3ad287', 'https://cdn.discordapp.com/avatars/592779895084679188/5c057cb0248defa73735531e1090c64c.png', 0, 0, 0);

-- ----------------------------
-- Table structure for crews
-- ----------------------------
DROP TABLE IF EXISTS `crews`;
CREATE TABLE `crews`  (
  `id` int(11) NOT NULL,
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_turkish_ci NULL DEFAULT NULL,
  `leader` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_turkish_ci NULL DEFAULT NULL,
  `created_at` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_turkish_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_turkish_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of crews
-- ----------------------------
INSERT INTO `crews` VALUES (1, 'STAFF', 'license:a5e1caf556c8626a91be8a4016aaf0b24b3ad287', '1735498237');

-- ----------------------------
-- Table structure for crypto
-- ----------------------------
DROP TABLE IF EXISTS `crypto`;
CREATE TABLE `crypto`  (
  `crypto` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT 'qbit',
  `worth` int(11) NOT NULL DEFAULT 0,
  `history` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`crypto`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of crypto
-- ----------------------------
INSERT INTO `crypto` VALUES ('qbit', 1025, '[{\"NewWorth\":1025,\"PreviousWorth\":1035},{\"NewWorth\":1025,\"PreviousWorth\":1035},{\"NewWorth\":1025,\"PreviousWorth\":1035},{\"NewWorth\":1025,\"PreviousWorth\":1025}]');

-- ----------------------------
-- Table structure for crypto_transactions
-- ----------------------------
DROP TABLE IF EXISTS `crypto_transactions`;
CREATE TABLE `crypto_transactions`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `citizenid` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `title` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `message` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `date` timestamp(0) NULL DEFAULT current_timestamp,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `citizenid`(`citizenid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of crypto_transactions
-- ----------------------------

-- ----------------------------
-- Table structure for dealers
-- ----------------------------
DROP TABLE IF EXISTS `dealers`;
CREATE TABLE `dealers`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL DEFAULT '0',
  `coords` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL,
  `time` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL,
  `createdby` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 22 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of dealers
-- ----------------------------

-- ----------------------------
-- Table structure for debux_apartments
-- ----------------------------
DROP TABLE IF EXISTS `debux_apartments`;
CREATE TABLE `debux_apartments`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'NO NAME',
  `apartment` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `daire` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `owner` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'a',
  `price` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 81 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of debux_apartments
-- ----------------------------

-- ----------------------------
-- Table structure for dpkeybinds
-- ----------------------------
DROP TABLE IF EXISTS `dpkeybinds`;
CREATE TABLE `dpkeybinds`  (
  `id` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT NULL,
  `keybind1` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT 'num4',
  `emote1` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT '',
  `keybind2` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT 'num5',
  `emote2` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT '',
  `keybind3` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT 'num6',
  `emote3` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT '',
  `keybind4` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT 'num7',
  `emote4` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT '',
  `keybind5` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT 'num8',
  `emote5` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT '',
  `keybind6` varchar(50) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT 'num9',
  `emote6` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NULL DEFAULT ''
) ENGINE = InnoDB CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of dpkeybinds
-- ----------------------------
INSERT INTO `dpkeybinds` VALUES ('steam:110000107838782', 'num4', '', 'num5', '', 'num6', '', 'num7', '', 'num8', '', 'num9', '');
INSERT INTO `dpkeybinds` VALUES ('steam:110000101bcfbe8', 'num4', '', 'num5', '', 'num6', '', 'num7', '', 'num8', '', 'num9', '');

-- ----------------------------
-- Table structure for duty_logs
-- ----------------------------
DROP TABLE IF EXISTS `duty_logs`;
CREATE TABLE `duty_logs`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `start_time` int(11) NOT NULL,
  `end_time` int(11) NULL DEFAULT NULL,
  `duration` int(11) NULL DEFAULT NULL,
  `citizenid` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 172 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of duty_logs
-- ----------------------------

-- ----------------------------
-- Table structure for fuel_stations
-- ----------------------------
DROP TABLE IF EXISTS `fuel_stations`;
CREATE TABLE `fuel_stations`  (
  `location` int(11) NOT NULL,
  `owned` int(11) NULL DEFAULT NULL,
  `owner` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `fuel` int(11) NULL DEFAULT NULL,
  `fuelprice` int(11) NULL DEFAULT NULL,
  `balance` int(255) NULL DEFAULT NULL,
  `label` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`location`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of fuel_stations
-- ----------------------------
INSERT INTO `fuel_stations` VALUES (1, 0, '0', 100000, 3, 0, 'Davis Avenue Ron');
INSERT INTO `fuel_stations` VALUES (2, 0, '0', 100000, 3, 0, 'Grove Street LTD');
INSERT INTO `fuel_stations` VALUES (3, 0, '0', 100000, 3, 0, 'Dutch London Xero');
INSERT INTO `fuel_stations` VALUES (4, 0, '0', 100000, 3, 0, 'Little Seoul LTD');
INSERT INTO `fuel_stations` VALUES (5, 0, '0', 100000, 3, 0, 'Strawberry Ave Xero');
INSERT INTO `fuel_stations` VALUES (6, 0, '0', 100000, 3, 0, 'Popular Street Ron');
INSERT INTO `fuel_stations` VALUES (7, 0, '0', 100000, 3, 0, 'Capital Blvd Ron');
INSERT INTO `fuel_stations` VALUES (8, 0, '0', 100000, 3, 0, 'Mirror Park LTD');
INSERT INTO `fuel_stations` VALUES (9, 0, '0', 100000, 3, 0, 'Clinton Ave Globe Oil');
INSERT INTO `fuel_stations` VALUES (10, 0, '0', 100000, 3, 0, 'North Rockford Ron');
INSERT INTO `fuel_stations` VALUES (11, 0, '0', 100000, 3, 0, 'Great Ocean Xero');
INSERT INTO `fuel_stations` VALUES (12, 0, '0', 100000, 3, 0, 'Paleto Blvd Xero');
INSERT INTO `fuel_stations` VALUES (13, 0, '0', 100000, 3, 0, 'Paleto Ron');
INSERT INTO `fuel_stations` VALUES (14, 0, '0', 100000, 3, 0, 'Paleto Globe Oil');
INSERT INTO `fuel_stations` VALUES (15, 0, '0', 100000, 3, 0, 'Grapeseed LTD');
INSERT INTO `fuel_stations` VALUES (16, 0, '0', 100000, 3, 0, 'Sandy Shores Xero');
INSERT INTO `fuel_stations` VALUES (17, 0, '0', 100000, 3, 0, 'Sandy Shores Globe Oil');
INSERT INTO `fuel_stations` VALUES (18, 0, '0', 100000, 3, 0, 'Senora Freeway Xero');
INSERT INTO `fuel_stations` VALUES (19, 0, '0', 100000, 3, 0, 'Harmony Globe Oil');
INSERT INTO `fuel_stations` VALUES (20, 0, '0', 100000, 3, 0, 'Route 68 Globe Oil');
INSERT INTO `fuel_stations` VALUES (21, 0, '0', 100000, 3, 0, 'Route 68 Workshop Globe O');
INSERT INTO `fuel_stations` VALUES (22, 0, '0', 100000, 3, 0, 'Route 68 Xero');
INSERT INTO `fuel_stations` VALUES (23, 0, '0', 100000, 3, 0, 'Route 68 Ron');
INSERT INTO `fuel_stations` VALUES (24, 0, '0', 100000, 3, 0, 'Rex\'s Diner Globe Oil');
INSERT INTO `fuel_stations` VALUES (25, 0, '0', 100000, 3, 0, 'Palmino Freeway Ron');
INSERT INTO `fuel_stations` VALUES (26, 0, '0', 100000, 3, 0, 'North Rockford LTD');
INSERT INTO `fuel_stations` VALUES (27, 0, '0', 100000, 3, 0, 'Alta Street Globe Oil');

-- ----------------------------
-- Table structure for gangmenu
-- ----------------------------
DROP TABLE IF EXISTS `gangmenu`;
CREATE TABLE `gangmenu`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `job_name` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `amount` int(100) NOT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `job_name`(`job_name`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of gangmenu
-- ----------------------------
INSERT INTO `gangmenu` VALUES (1, 'ballas', 0);
INSERT INTO `gangmenu` VALUES (2, 'vagos', 0);
INSERT INTO `gangmenu` VALUES (3, 'families', 0);

-- ----------------------------
-- Table structure for gloveboxitems
-- ----------------------------
DROP TABLE IF EXISTS `gloveboxitems`;
CREATE TABLE `gloveboxitems`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `plate` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '[]',
  `items` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL,
  PRIMARY KEY (`plate`) USING BTREE,
  INDEX `id`(`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 145 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of gloveboxitems
-- ----------------------------
INSERT INTO `gloveboxitems` VALUES (144, 'CA292735', '[]');

-- ----------------------------
-- Table structure for house_plants
-- ----------------------------
DROP TABLE IF EXISTS `house_plants`;
CREATE TABLE `house_plants`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `building` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `stage` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT 'stage-a',
  `sort` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `gender` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `food` int(11) NULL DEFAULT 100,
  `health` int(11) NULL DEFAULT 100,
  `progress` int(11) NULL DEFAULT 0,
  `coords` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `plantid` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `building`(`building`) USING BTREE,
  INDEX `plantid`(`plantid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of house_plants
-- ----------------------------

-- ----------------------------
-- Table structure for houselocations
-- ----------------------------
DROP TABLE IF EXISTS `houselocations`;
CREATE TABLE `houselocations`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `label` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `coords` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `owned` tinyint(1) NULL DEFAULT NULL,
  `price` int(11) NULL DEFAULT NULL,
  `tier` tinyint(4) NULL DEFAULT NULL,
  `garage` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `name`(`name`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 75 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of houselocations
-- ----------------------------

-- ----------------------------
-- Table structure for hp_multichar
-- ----------------------------
DROP TABLE IF EXISTS `hp_multichar`;
CREATE TABLE `hp_multichar`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `identifier` varchar(90) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `uses` int(11) NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of hp_multichar
-- ----------------------------

-- ----------------------------
-- Table structure for hp_multichar_codes
-- ----------------------------
DROP TABLE IF EXISTS `hp_multichar_codes`;
CREATE TABLE `hp_multichar_codes`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `code` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `used` int(11) NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of hp_multichar_codes
-- ----------------------------

-- ----------------------------
-- Table structure for lapraces
-- ----------------------------
DROP TABLE IF EXISTS `lapraces`;
CREATE TABLE `lapraces`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `checkpoints` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `records` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `creator` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `distance` int(11) NULL DEFAULT NULL,
  `raceid` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `raceid`(`raceid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of lapraces
-- ----------------------------

-- ----------------------------
-- Table structure for management_funds
-- ----------------------------
DROP TABLE IF EXISTS `management_funds`;
CREATE TABLE `management_funds`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `job_name` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `amount` bigint(100) NOT NULL,
  `type` enum('boss','gang') CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT 'boss',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `job_name`(`job_name`) USING BTREE,
  INDEX `type`(`type`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 388 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of management_funds
-- ----------------------------
INSERT INTO `management_funds` VALUES (374, 'police', 0, 'boss');
INSERT INTO `management_funds` VALUES (375, 'ambulance', 0, 'boss');
INSERT INTO `management_funds` VALUES (376, 'realestate', 0, 'boss');
INSERT INTO `management_funds` VALUES (377, 'taxi', 0, 'boss');
INSERT INTO `management_funds` VALUES (378, 'cardealer', 0, 'boss');
INSERT INTO `management_funds` VALUES (379, 'mechanic', 0, 'boss');
INSERT INTO `management_funds` VALUES (380, 'lostmc', 0, 'gang');
INSERT INTO `management_funds` VALUES (381, 'ballas', 0, 'gang');
INSERT INTO `management_funds` VALUES (382, 'vagos', 0, 'gang');
INSERT INTO `management_funds` VALUES (383, 'cartel', 0, 'gang');
INSERT INTO `management_funds` VALUES (384, 'families', 0, 'gang');
INSERT INTO `management_funds` VALUES (385, 'triads', 0, 'gang');

-- ----------------------------
-- Table structure for management_outfits
-- ----------------------------
DROP TABLE IF EXISTS `management_outfits`;
CREATE TABLE `management_outfits`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `job_name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `type` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `minrank` int(11) NOT NULL DEFAULT 0,
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'Cool Outfit',
  `gender` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'male',
  `model` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `props` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `components` varchar(1500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 27 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of management_outfits
-- ----------------------------

-- ----------------------------
-- Table structure for mdt_bolos
-- ----------------------------
DROP TABLE IF EXISTS `mdt_bolos`;
CREATE TABLE `mdt_bolos`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `author` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `plate` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `owner` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `individual` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `detail` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `tags` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `gallery` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `officersinvolved` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `time` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `jobtype` varchar(25) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'police',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mdt_bolos
-- ----------------------------

-- ----------------------------
-- Table structure for mdt_bulletin
-- ----------------------------
DROP TABLE IF EXISTS `mdt_bulletin`;
CREATE TABLE `mdt_bulletin`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `title` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `desc` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `author` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `time` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `jobtype` varchar(25) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'police',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mdt_bulletin
-- ----------------------------

-- ----------------------------
-- Table structure for mdt_clocking
-- ----------------------------
DROP TABLE IF EXISTS `mdt_clocking`;
CREATE TABLE `mdt_clocking`  (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `user_id` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '',
  `firstname` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '',
  `lastname` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '',
  `clock_in_time` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '',
  `clock_out_time` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `total_time` int(10) NOT NULL DEFAULT 0,
  PRIMARY KEY (`user_id`) USING BTREE,
  INDEX `id`(`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 14 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mdt_clocking
-- ----------------------------

-- ----------------------------
-- Table structure for mdt_convictions
-- ----------------------------
DROP TABLE IF EXISTS `mdt_convictions`;
CREATE TABLE `mdt_convictions`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cid` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `linkedincident` int(11) NOT NULL DEFAULT 0,
  `warrant` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `guilty` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `processed` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `associated` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '0',
  `charges` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `fine` int(11) NULL DEFAULT 0,
  `sentence` int(11) NULL DEFAULT 0,
  `recfine` int(11) NULL DEFAULT 0,
  `recsentence` int(11) NULL DEFAULT 0,
  `time` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 3 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mdt_convictions
-- ----------------------------

-- ----------------------------
-- Table structure for mdt_data
-- ----------------------------
DROP TABLE IF EXISTS `mdt_data`;
CREATE TABLE `mdt_data`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `cid` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `information` mediumtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `tags` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `gallery` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `jobtype` varchar(25) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'police',
  `pfp` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `fingerprint` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`cid`) USING BTREE,
  INDEX `id`(`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 21 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mdt_data
-- ----------------------------

-- ----------------------------
-- Table structure for mdt_impound
-- ----------------------------
DROP TABLE IF EXISTS `mdt_impound`;
CREATE TABLE `mdt_impound`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `vehicleid` int(11) NOT NULL,
  `linkedreport` int(11) NOT NULL,
  `fee` int(11) NULL DEFAULT NULL,
  `time` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mdt_impound
-- ----------------------------

-- ----------------------------
-- Table structure for mdt_incidents
-- ----------------------------
DROP TABLE IF EXISTS `mdt_incidents`;
CREATE TABLE `mdt_incidents`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `author` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '',
  `title` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0',
  `details` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `tags` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `officersinvolved` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `civsinvolved` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `evidence` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `time` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `jobtype` varchar(25) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT 'police',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mdt_incidents
-- ----------------------------

-- ----------------------------
-- Table structure for mdt_logs
-- ----------------------------
DROP TABLE IF EXISTS `mdt_logs`;
CREATE TABLE `mdt_logs`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `text` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `time` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `jobtype` varchar(25) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'police',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 29 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mdt_logs
-- ----------------------------

-- ----------------------------
-- Table structure for mdt_reports
-- ----------------------------
DROP TABLE IF EXISTS `mdt_reports`;
CREATE TABLE `mdt_reports`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `author` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `type` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `details` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `tags` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `officersinvolved` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `civsinvolved` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `gallery` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `time` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `jobtype` varchar(25) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'police',
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mdt_reports
-- ----------------------------

-- ----------------------------
-- Table structure for mdt_vehicleinfo
-- ----------------------------
DROP TABLE IF EXISTS `mdt_vehicleinfo`;
CREATE TABLE `mdt_vehicleinfo`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `plate` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `information` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '',
  `stolen` tinyint(1) NOT NULL DEFAULT 0,
  `code5` tinyint(1) NOT NULL DEFAULT 0,
  `image` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '',
  `points` int(11) NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mdt_vehicleinfo
-- ----------------------------

-- ----------------------------
-- Table structure for mdt_weaponinfo
-- ----------------------------
DROP TABLE IF EXISTS `mdt_weaponinfo`;
CREATE TABLE `mdt_weaponinfo`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `serial` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `owner` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `information` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '',
  `weapClass` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `weapModel` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `image` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `serial`(`serial`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of mdt_weaponinfo
-- ----------------------------

-- ----------------------------
-- Table structure for multijobs
-- ----------------------------
DROP TABLE IF EXISTS `multijobs`;
CREATE TABLE `multijobs`  (
  `citizenid` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `jobdata` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`citizenid`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of multijobs
-- ----------------------------

-- ----------------------------
-- Table structure for npwd_calls
-- ----------------------------
DROP TABLE IF EXISTS `npwd_calls`;
CREATE TABLE `npwd_calls`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `identifier` varchar(48) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `transmitter` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `receiver` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `is_accepted` tinyint(4) NULL DEFAULT 0,
  `start` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `end` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `isAnonymous` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `identifier`(`identifier`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 35 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of npwd_calls
-- ----------------------------

-- ----------------------------
-- Table structure for npwd_crypto_transactions
-- ----------------------------
DROP TABLE IF EXISTS `npwd_crypto_transactions`;
CREATE TABLE `npwd_crypto_transactions`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `identifier` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `type` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `amount` float NULL DEFAULT NULL,
  `worth` float NULL DEFAULT NULL,
  `sentTo` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `createdAt` timestamp(0) NULL DEFAULT current_timestamp,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of npwd_crypto_transactions
-- ----------------------------

-- ----------------------------
-- Table structure for npwd_darkchat_channel_members
-- ----------------------------
DROP TABLE IF EXISTS `npwd_darkchat_channel_members`;
CREATE TABLE `npwd_darkchat_channel_members`  (
  `channel_id` int(11) NOT NULL,
  `user_identifier` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `is_owner` tinyint(4) NOT NULL DEFAULT 0,
  INDEX `npwd_darkchat_channel_members_npwd_darkchat_channels_id_fk`(`channel_id`) USING BTREE,
  CONSTRAINT `npwd_darkchat_channel_members_npwd_darkchat_channels_id_fk` FOREIGN KEY (`channel_id`) REFERENCES `npwd_darkchat_channels` (`id`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of npwd_darkchat_channel_members
-- ----------------------------

-- ----------------------------
-- Table structure for npwd_darkchat_channels
-- ----------------------------
DROP TABLE IF EXISTS `npwd_darkchat_channels`;
CREATE TABLE `npwd_darkchat_channels`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `channel_identifier` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `label` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '',
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `darkchat_channels_channel_identifier_uindex`(`channel_identifier`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 26 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of npwd_darkchat_channels
-- ----------------------------

-- ----------------------------
-- Table structure for npwd_darkchat_messages
-- ----------------------------
DROP TABLE IF EXISTS `npwd_darkchat_messages`;
CREATE TABLE `npwd_darkchat_messages`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `channel_id` int(11) NOT NULL,
  `message` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `user_identifier` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `createdAt` timestamp(0) NOT NULL DEFAULT current_timestamp,
  `is_image` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `darkchat_messages_darkchat_channels_id_fk`(`channel_id`) USING BTREE,
  CONSTRAINT `darkchat_messages_darkchat_channels_id_fk` FOREIGN KEY (`channel_id`) REFERENCES `npwd_darkchat_channels` (`id`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB AUTO_INCREMENT = 34 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of npwd_darkchat_messages
-- ----------------------------

-- ----------------------------
-- Table structure for npwd_marketplace_listings
-- ----------------------------
DROP TABLE IF EXISTS `npwd_marketplace_listings`;
CREATE TABLE `npwd_marketplace_listings`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `identifier` varchar(48) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `username` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `number` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `description` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `createdAt` timestamp(0) NOT NULL DEFAULT current_timestamp,
  `updatedAt` timestamp(0) NOT NULL DEFAULT current_timestamp ON UPDATE CURRENT_TIMESTAMP,
  `reported` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `identifier`(`identifier`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of npwd_marketplace_listings
-- ----------------------------

-- ----------------------------
-- Table structure for npwd_match_profiles
-- ----------------------------
DROP TABLE IF EXISTS `npwd_match_profiles`;
CREATE TABLE `npwd_match_profiles`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `identifier` varchar(48) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `name` varchar(90) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `image` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `bio` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `location` varchar(45) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `job` varchar(45) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `tags` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '',
  `voiceMessage` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `createdAt` timestamp(0) NOT NULL DEFAULT current_timestamp,
  `updatedAt` timestamp(0) NOT NULL DEFAULT current_timestamp ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `identifier_UNIQUE`(`identifier`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 53 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of npwd_match_profiles
-- ----------------------------
INSERT INTO `npwd_match_profiles` VALUES (51, 'QWF84235', 'Patrick Srensen', 'https://upload.wikimedia.org/wikipedia/commons/a/ac/No_image_available.svg', '', '', '', '', NULL, '2024-12-29 17:52:05', '2024-12-29 17:52:05');
INSERT INTO `npwd_match_profiles` VALUES (52, 'BWT43475', 'Steffen Hvidt', 'https://upload.wikimedia.org/wikipedia/commons/a/ac/No_image_available.svg', '', '', '', '', NULL, '2024-12-29 20:03:21', '2024-12-29 20:03:21');

-- ----------------------------
-- Table structure for npwd_match_views
-- ----------------------------
DROP TABLE IF EXISTS `npwd_match_views`;
CREATE TABLE `npwd_match_views`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `identifier` varchar(48) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `profile` int(11) NOT NULL,
  `liked` tinyint(4) NULL DEFAULT 0,
  `createdAt` timestamp(0) NOT NULL DEFAULT current_timestamp,
  `updatedAt` timestamp(0) NOT NULL DEFAULT current_timestamp ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `match_profile_idx`(`profile`) USING BTREE,
  INDEX `identifier`(`identifier`) USING BTREE,
  CONSTRAINT `match_profile` FOREIGN KEY (`profile`) REFERENCES `npwd_match_profiles` (`id`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB AUTO_INCREMENT = 12 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of npwd_match_views
-- ----------------------------

-- ----------------------------
-- Table structure for npwd_messages
-- ----------------------------
DROP TABLE IF EXISTS `npwd_messages`;
CREATE TABLE `npwd_messages`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `user_identifier` varchar(48) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `conversation_id` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `isRead` tinyint(4) NOT NULL DEFAULT 0,
  `createdAt` timestamp(0) NOT NULL DEFAULT current_timestamp,
  `updatedAt` timestamp(0) NOT NULL DEFAULT current_timestamp ON UPDATE CURRENT_TIMESTAMP,
  `visible` tinyint(4) NOT NULL DEFAULT 1,
  `author` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `is_embed` tinyint(4) NOT NULL DEFAULT 0,
  `embed` varchar(512) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `user_identifier`(`user_identifier`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 11 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of npwd_messages
-- ----------------------------

-- ----------------------------
-- Table structure for npwd_messages_conversations
-- ----------------------------
DROP TABLE IF EXISTS `npwd_messages_conversations`;
CREATE TABLE `npwd_messages_conversations`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `conversation_list` varchar(225) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `label` varchar(60) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '',
  `createdAt` timestamp(0) NOT NULL DEFAULT current_timestamp,
  `updatedAt` timestamp(0) NOT NULL DEFAULT current_timestamp,
  `last_message_id` int(11) NULL DEFAULT NULL,
  `is_group_chat` tinyint(4) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of npwd_messages_conversations
-- ----------------------------

-- ----------------------------
-- Table structure for npwd_messages_participants
-- ----------------------------
DROP TABLE IF EXISTS `npwd_messages_participants`;
CREATE TABLE `npwd_messages_participants`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `conversation_id` int(11) NOT NULL,
  `participant` varchar(225) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `unread_count` int(11) NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `message_participants_npwd_messages_conversations_id_fk`(`conversation_id`) USING BTREE,
  CONSTRAINT `message_participants_npwd_messages_conversations_id_fk` FOREIGN KEY (`conversation_id`) REFERENCES `npwd_messages_conversations` (`id`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of npwd_messages_participants
-- ----------------------------

-- ----------------------------
-- Table structure for npwd_notes
-- ----------------------------
DROP TABLE IF EXISTS `npwd_notes`;
CREATE TABLE `npwd_notes`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `identifier` varchar(48) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `title` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `content` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `identifier`(`identifier`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of npwd_notes
-- ----------------------------

-- ----------------------------
-- Table structure for npwd_phone_contacts
-- ----------------------------
DROP TABLE IF EXISTS `npwd_phone_contacts`;
CREATE TABLE `npwd_phone_contacts`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `identifier` varchar(48) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `avatar` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `number` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `display` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `identifier`(`identifier`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 5 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of npwd_phone_contacts
-- ----------------------------

-- ----------------------------
-- Table structure for npwd_phone_gallery
-- ----------------------------
DROP TABLE IF EXISTS `npwd_phone_gallery`;
CREATE TABLE `npwd_phone_gallery`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `identifier` varchar(48) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `image` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `identifier`(`identifier`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 14 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of npwd_phone_gallery
-- ----------------------------
INSERT INTO `npwd_phone_gallery` VALUES (13, 'QWF84235', 'https://r2.fivemanage.com/image/Pi9gA7nPYJUf.webp');

-- ----------------------------
-- Table structure for npwd_twitter_likes
-- ----------------------------
DROP TABLE IF EXISTS `npwd_twitter_likes`;
CREATE TABLE `npwd_twitter_likes`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `profile_id` int(11) NOT NULL,
  `tweet_id` int(11) NOT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `unique_combination`(`profile_id`, `tweet_id`) USING BTREE,
  INDEX `profile_idx`(`profile_id`) USING BTREE,
  INDEX `tweet_idx`(`tweet_id`) USING BTREE,
  CONSTRAINT `profile` FOREIGN KEY (`profile_id`) REFERENCES `npwd_twitter_profiles` (`id`) ON DELETE RESTRICT ON UPDATE RESTRICT,
  CONSTRAINT `tweet` FOREIGN KEY (`tweet_id`) REFERENCES `npwd_twitter_tweets` (`id`) ON DELETE CASCADE ON UPDATE RESTRICT
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of npwd_twitter_likes
-- ----------------------------

-- ----------------------------
-- Table structure for npwd_twitter_profiles
-- ----------------------------
DROP TABLE IF EXISTS `npwd_twitter_profiles`;
CREATE TABLE `npwd_twitter_profiles`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `profile_name` varchar(90) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `identifier` varchar(48) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `avatar_url` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT 'https://i.file.glass/QrEvq.png',
  `createdAt` timestamp(0) NOT NULL DEFAULT current_timestamp,
  `updatedAt` timestamp(0) NOT NULL DEFAULT current_timestamp ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `profile_name_UNIQUE`(`profile_name`) USING BTREE,
  INDEX `identifier`(`identifier`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 94 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of npwd_twitter_profiles
-- ----------------------------
INSERT INTO `npwd_twitter_profiles` VALUES (92, 'Patrick_Srensen', 'QWF84235', 'https://i.file.glass/QrEvq.png', '2024-12-29 17:52:05', '2024-12-29 17:52:05');
INSERT INTO `npwd_twitter_profiles` VALUES (93, 'Steffen_Hvidt', 'BWT43475', 'https://i.file.glass/QrEvq.png', '2024-12-29 20:03:21', '2024-12-29 20:03:21');

-- ----------------------------
-- Table structure for npwd_twitter_reports
-- ----------------------------
DROP TABLE IF EXISTS `npwd_twitter_reports`;
CREATE TABLE `npwd_twitter_reports`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `profile_id` int(11) NOT NULL,
  `tweet_id` int(11) NOT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `unique_combination`(`profile_id`, `tweet_id`) USING BTREE,
  INDEX `profile_idx`(`profile_id`) USING BTREE,
  INDEX `tweet_idx`(`tweet_id`) USING BTREE,
  CONSTRAINT `report_profile` FOREIGN KEY (`profile_id`) REFERENCES `npwd_twitter_profiles` (`id`) ON DELETE RESTRICT ON UPDATE RESTRICT,
  CONSTRAINT `report_tweet` FOREIGN KEY (`tweet_id`) REFERENCES `npwd_twitter_tweets` (`id`) ON DELETE CASCADE ON UPDATE RESTRICT
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of npwd_twitter_reports
-- ----------------------------

-- ----------------------------
-- Table structure for npwd_twitter_tweets
-- ----------------------------
DROP TABLE IF EXISTS `npwd_twitter_tweets`;
CREATE TABLE `npwd_twitter_tweets`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `message` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `createdAt` timestamp(0) NOT NULL DEFAULT current_timestamp,
  `updatedAt` timestamp(0) NOT NULL DEFAULT current_timestamp ON UPDATE CURRENT_TIMESTAMP,
  `likes` int(11) NOT NULL DEFAULT 0,
  `identifier` varchar(48) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `visible` tinyint(4) NOT NULL DEFAULT 1,
  `images` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT '',
  `retweet` int(11) NULL DEFAULT NULL,
  `profile_id` int(11) NOT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `npwd_twitter_tweets_npwd_twitter_profiles_id_fk`(`profile_id`) USING BTREE,
  CONSTRAINT `npwd_twitter_tweets_npwd_twitter_profiles_id_fk` FOREIGN KEY (`profile_id`) REFERENCES `npwd_twitter_profiles` (`id`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE = InnoDB AUTO_INCREMENT = 6 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of npwd_twitter_tweets
-- ----------------------------

-- ----------------------------
-- Table structure for objects
-- ----------------------------
DROP TABLE IF EXISTS `objects`;
CREATE TABLE `objects`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `model` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `coords` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `type` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `options` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NOT NULL,
  `name` varchar(25) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of objects
-- ----------------------------

-- ----------------------------
-- Table structure for occasion_vehicles
-- ----------------------------
DROP TABLE IF EXISTS `occasion_vehicles`;
CREATE TABLE `occasion_vehicles`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `seller` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `price` int(11) NULL DEFAULT NULL,
  `description` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `plate` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `model` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `mods` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `occasionid` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `occasionId`(`occasionid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 327 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of occasion_vehicles
-- ----------------------------

-- ----------------------------
-- Table structure for oilcompany_employees
-- ----------------------------
DROP TABLE IF EXISTS `oilcompany_employees`;
CREATE TABLE `oilcompany_employees`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `citizenid` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `oilrig_hash` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `citizenid`(`citizenid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of oilcompany_employees
-- ----------------------------

-- ----------------------------
-- Table structure for oilrig_blender
-- ----------------------------
DROP TABLE IF EXISTS `oilrig_blender`;
CREATE TABLE `oilrig_blender`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `citizenid` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `metadata` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `citizenid`(`citizenid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of oilrig_blender
-- ----------------------------

-- ----------------------------
-- Table structure for oilrig_cdu
-- ----------------------------
DROP TABLE IF EXISTS `oilrig_cdu`;
CREATE TABLE `oilrig_cdu`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `citizenid` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `metadata` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `citizenid`(`citizenid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of oilrig_cdu
-- ----------------------------

-- ----------------------------
-- Table structure for oilrig_position
-- ----------------------------
DROP TABLE IF EXISTS `oilrig_position`;
CREATE TABLE `oilrig_position`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `citizenid` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `oilrig_hash` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `position` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0',
  `metadata` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0',
  `state` tinyint(1) NOT NULL DEFAULT 0,
  `deleted` tinyint(1) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `citizenid`(`citizenid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of oilrig_position
-- ----------------------------

-- ----------------------------
-- Table structure for oilrig_storage
-- ----------------------------
DROP TABLE IF EXISTS `oilrig_storage`;
CREATE TABLE `oilrig_storage`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `citizenid` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `name` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `metadata` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `citizenid`(`citizenid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 2 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of oilrig_storage
-- ----------------------------

-- ----------------------------
-- Table structure for phone_chatroom_messages
-- ----------------------------
DROP TABLE IF EXISTS `phone_chatroom_messages`;
CREATE TABLE `phone_chatroom_messages`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `room_id` int(10) UNSIGNED NULL DEFAULT NULL,
  `member_id` varchar(20) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `member_name` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `message` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `is_pinned` tinyint(1) NULL DEFAULT 0,
  `created` datetime(0) NULL DEFAULT current_timestamp,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 21 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of phone_chatroom_messages
-- ----------------------------

-- ----------------------------
-- Table structure for phone_chatrooms
-- ----------------------------
DROP TABLE IF EXISTS `phone_chatrooms`;
CREATE TABLE `phone_chatrooms`  (
  `id` int(10) UNSIGNED NOT NULL AUTO_INCREMENT,
  `room_code` varchar(10) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `room_name` varchar(15) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `room_owner_id` varchar(20) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `room_owner_name` varchar(60) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `room_members` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT '{}',
  `room_pin` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `unpaid_balance` decimal(10, 2) NULL DEFAULT 0.00,
  `is_pinned` tinyint(1) NULL DEFAULT 0,
  `created` datetime(0) NULL DEFAULT current_timestamp,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `room_code`(`room_code`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 9 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of phone_chatrooms
-- ----------------------------

-- ----------------------------
-- Table structure for phone_chats
-- ----------------------------
DROP TABLE IF EXISTS `phone_chats`;
CREATE TABLE `phone_chats`  (
  `app` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `author` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `number` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `created` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of phone_chats
-- ----------------------------

-- ----------------------------
-- Table structure for phone_gallery
-- ----------------------------
DROP TABLE IF EXISTS `phone_gallery`;
CREATE TABLE `phone_gallery`  (
  `citizenid` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `image` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `date` timestamp(0) NULL DEFAULT current_timestamp
) ENGINE = InnoDB CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of phone_gallery
-- ----------------------------

-- ----------------------------
-- Table structure for phone_invoices
-- ----------------------------
DROP TABLE IF EXISTS `phone_invoices`;
CREATE TABLE `phone_invoices`  (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `citizenid` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `amount` bigint(255) NOT NULL DEFAULT 0,
  `societylabel` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `society` tinytext CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL,
  `sender` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `sendercitizenid` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `citizenid`(`citizenid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 103 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of phone_invoices
-- ----------------------------

-- ----------------------------
-- Table structure for phone_messages
-- ----------------------------
DROP TABLE IF EXISTS `phone_messages`;
CREATE TABLE `phone_messages`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `citizenid` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `number` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `messages` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `time` int(11) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `citizenid`(`citizenid`) USING BTREE,
  INDEX `number`(`number`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 13 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of phone_messages
-- ----------------------------

-- ----------------------------
-- Table structure for phone_note
-- ----------------------------
DROP TABLE IF EXISTS `phone_note`;
CREATE TABLE `phone_note`  (
  `id` int(10) NOT NULL AUTO_INCREMENT,
  `citizenid` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `title` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `text` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `lastupdate` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `citizenid`(`citizenid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 56 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of phone_note
-- ----------------------------

-- ----------------------------
-- Table structure for phone_tweets
-- ----------------------------
DROP TABLE IF EXISTS `phone_tweets`;
CREATE TABLE `phone_tweets`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `citizenid` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `firstName` varchar(25) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `lastName` varchar(25) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `type` varchar(25) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `message` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `url` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `tweetId` varchar(25) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `date` datetime(0) NULL DEFAULT current_timestamp,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `citizenid`(`citizenid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 327 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of phone_tweets
-- ----------------------------

-- ----------------------------
-- Table structure for player_contacts
-- ----------------------------
DROP TABLE IF EXISTS `player_contacts`;
CREATE TABLE `player_contacts`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `citizenid` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `name` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `number` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `citizenid`(`citizenid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 25 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of player_contacts
-- ----------------------------

-- ----------------------------
-- Table structure for player_gallery
-- ----------------------------
DROP TABLE IF EXISTS `player_gallery`;
CREATE TABLE `player_gallery`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `identifier` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `resim` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `data` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `created_at` timestamp(0) NOT NULL DEFAULT current_timestamp ON UPDATE CURRENT_TIMESTAMP,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 11 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of player_gallery
-- ----------------------------

-- ----------------------------
-- Table structure for player_houses
-- ----------------------------
DROP TABLE IF EXISTS `player_houses`;
CREATE TABLE `player_houses`  (
  `id` int(255) NOT NULL AUTO_INCREMENT,
  `house` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `identifier` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `citizenid` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `keyholders` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `decorations` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `stash` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `outfit` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `logout` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `house`(`house`) USING BTREE,
  INDEX `citizenid`(`citizenid`) USING BTREE,
  INDEX `identifier`(`identifier`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 16 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of player_houses
-- ----------------------------

-- ----------------------------
-- Table structure for player_jobs
-- ----------------------------
DROP TABLE IF EXISTS `player_jobs`;
CREATE TABLE `player_jobs`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `jobname` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `employees` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `maxEmployee` tinyint(11) NULL DEFAULT 15,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 19584 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of player_jobs
-- ----------------------------

-- ----------------------------
-- Table structure for player_mails
-- ----------------------------
DROP TABLE IF EXISTS `player_mails`;
CREATE TABLE `player_mails`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `citizenid` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `sender` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `subject` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `message` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `read` tinyint(4) NULL DEFAULT 0,
  `mailid` int(11) NULL DEFAULT NULL,
  `date` timestamp(0) NULL DEFAULT current_timestamp,
  `button` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `citizenid`(`citizenid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 384 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of player_mails
-- ----------------------------

-- ----------------------------
-- Table structure for player_outfit_codes
-- ----------------------------
DROP TABLE IF EXISTS `player_outfit_codes`;
CREATE TABLE `player_outfit_codes`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `outfitid` int(11) NOT NULL,
  `code` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '',
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `FK_player_outfit_codes_player_outfits`(`outfitid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 1 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of player_outfit_codes
-- ----------------------------

-- ----------------------------
-- Table structure for player_outfits
-- ----------------------------
DROP TABLE IF EXISTS `player_outfits`;
CREATE TABLE `player_outfits`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `citizenid` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `outfitname` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0',
  `model` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `props` varchar(1000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `components` varchar(1500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `citizenid_outfitname_model`(`citizenid`, `outfitname`, `model`) USING BTREE,
  INDEX `citizenid`(`citizenid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 33 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of player_outfits
-- ----------------------------

-- ----------------------------
-- Table structure for player_outfits_bak
-- ----------------------------
DROP TABLE IF EXISTS `player_outfits_bak`;
CREATE TABLE `player_outfits_bak`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `citizenid` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `outfitname` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL DEFAULT '0',
  `model` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `skin` varchar(10000) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `outfitId` varchar(1500) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `citizenid_outfitname_model`(`citizenid`, `outfitname`, `model`) USING BTREE,
  INDEX `citizenid`(`citizenid`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 10 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of player_outfits_bak
-- ----------------------------

-- ----------------------------
-- Table structure for player_plants
-- ----------------------------
DROP TABLE IF EXISTS `player_plants`;
CREATE TABLE `player_plants`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `coords` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `seed` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `water` double NOT NULL,
  `food` double NOT NULL,
  `stage` double NOT NULL,
  `rate` double NOT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 12 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of player_plants
-- ----------------------------

-- ----------------------------
-- Table structure for player_transactions
-- ----------------------------
DROP TABLE IF EXISTS `player_transactions`;
CREATE TABLE `player_transactions`  (
  `id` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `isFrozen` int(11) NULL DEFAULT 0,
  `transactions` longtext CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of player_transactions
-- ----------------------------

-- ----------------------------
-- Table structure for player_vehicles
-- ----------------------------
DROP TABLE IF EXISTS `player_vehicles`;
CREATE TABLE `player_vehicles`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `license` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `citizenid` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `vehicle` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `stored` int(11) NULL DEFAULT NULL,
  `hash` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `mods` text CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL DEFAULT NULL,
  `plate` varchar(15) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `fakeplate` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `garage` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT 'pillboxgarage',
  `depotprice` int(11) NOT NULL DEFAULT 0,
  `drivingdistance` int(50) NULL DEFAULT NULL,
  `status` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `type` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `state` int(11) NULL DEFAULT NULL,
  `fuel` int(11) NULL DEFAULT 100,
  `engine` float NULL DEFAULT 1000,
  `body` float NULL DEFAULT 1000,
  `job` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT '',
  `frkn_fueltype` varchar(11) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT 'normal',
  `datetimein` int(11) NULL DEFAULT 0,
  `nosColour` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `traveldistance` int(50) NULL DEFAULT 0,
  `noslevel` int(10) NULL DEFAULT 0,
  `hasnitro` tinyint(4) NULL DEFAULT 0,
  `insurance` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT 'none',
  `balance` int(11) NOT NULL DEFAULT 0,
  `paymentamount` int(11) NOT NULL DEFAULT 0,
  `paymentsleft` int(11) NOT NULL DEFAULT 0,
  `financetime` int(11) NOT NULL DEFAULT 0,
  `nitrous` int(11) NOT NULL DEFAULT 0,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `UK_playervehicles_plate`(`plate`) USING BTREE,
  INDEX `plate`(`plate`) USING BTREE,
  INDEX `citizenid`(`citizenid`) USING BTREE,
  INDEX `license`(`license`) USING BTREE,
  CONSTRAINT `FK_playervehicles_players` FOREIGN KEY (`citizenid`) REFERENCES `players` (`citizenid`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 19 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of player_vehicles
-- ----------------------------
INSERT INTO `player_vehicles` VALUES (17, 'license:a5e1caf556c8626a91be8a4016aaf0b24b3ad287', 'QWF84235', 'vigero', NULL, '-825837129', '{\"modRoof\":-1,\"modCustomTiresR\":false,\"modBrakes\":2,\"tireHealth\":{\"1\":1000.0,\"2\":1000.0,\"3\":1000.0,\"4\":0.0,\"5\":0.0,\"0\":1000.0,\"47\":0.0,\"45\":0.0},\"modOrnaments\":-1,\"modAPlate\":-1,\"modHood\":4,\"modDrift\":false,\"modArchCover\":-1,\"engineHealth\":1000.0592475178704,\"plateIndex\":0,\"bodyHealth\":1000.0592475178704,\"model\":-825837129,\"modDial\":-1,\"modLivery\":-1,\"modSpoilers\":0,\"modXenon\":1,\"modBProofTires\":false,\"modKit21\":-1,\"oilLevel\":5.56029764306997,\"wheelColor\":156,\"interiorColor\":0,\"modKit17\":-1,\"modRearBumper\":-1,\"modAerials\":-1,\"headlightColor\":8,\"modArmor\":-1,\"liveryRoof\":-1,\"modTrunk\":-1,\"modDashboard\":-1,\"modFrame\":-1,\"modExhaust\":-1,\"modHorns\":-1,\"windowStatus\":{\"1\":true,\"2\":true,\"3\":true,\"4\":false,\"5\":false,\"6\":true,\"7\":true,\"0\":true},\"neonColor\":[255,0,255],\"modFender\":-1,\"modSideSkirt\":-1,\"modTurbo\":1,\"modTrimB\":-1,\"tireBurstCompletely\":{\"1\":false,\"2\":false,\"3\":false,\"4\":false,\"5\":false,\"0\":false,\"47\":false,\"45\":false},\"tireBurstState\":{\"1\":false,\"2\":false,\"3\":false,\"4\":false,\"5\":false,\"0\":false,\"47\":false,\"45\":false},\"modBackWheels\":-1,\"modSuspension\":-1,\"modRightFender\":-1,\"neonEnabled\":[1,1,1,1],\"modFrontWheels\":-1,\"doorStatus\":{\"1\":false,\"2\":false,\"3\":false,\"4\":false,\"5\":false,\"0\":false},\"color1\":4,\"modTrimA\":-1,\"modEngine\":0,\"modShifterLeavers\":-1,\"modKit49\":-1,\"modSteeringWheel\":-1,\"modVanityPlate\":-1,\"pearlescentColor\":111,\"dashboardColor\":0,\"wheelSize\":1.0,\"modDoorSpeaker\":-1,\"modCustomTiresF\":false,\"modSmokeEnabled\":false,\"modAirFilter\":-1,\"wheels\":1,\"modPlateHolder\":-1,\"modKit19\":-1,\"tyreSmokeColor\":[255,255,255],\"windowTint\":1,\"modTank\":-1,\"modStruts\":-1,\"dirtLevel\":3.9716411736214,\"modFrontBumper\":-1,\"wheelWidth\":1.0,\"modGrille\":-1,\"modHydrolic\":-1,\"color2\":0,\"modEngineBlock\":-1,\"fuelLevel\":63.54625877794252,\"modSpeakers\":-1,\"modTransmission\":2,\"plate\":\"5JV065VB\",\"modSeats\":-1,\"tankHealth\":1000.0592475178704,\"extras\":{\"11\":false,\"10\":false},\"modKit47\":-1,\"modWindows\":-1}', '5JV065VB', NULL, 'pillboxgarage', 0, NULL, NULL, NULL, 0, 57, 1000, 1000, '', 'normal', 0, NULL, 0, 0, 0, 'none', 0, 0, 0, 0, 0);
INSERT INTO `player_vehicles` VALUES (18, 'license:a5e1caf556c8626a91be8a4016aaf0b24b3ad287', 'QWF84235', 'tyrant', NULL, '-376434238', '{\"modRoof\":-1,\"modCustomTiresR\":false,\"modBrakes\":2,\"tireHealth\":{\"1\":1000.0,\"2\":1000.0,\"3\":1000.0,\"4\":0.0,\"5\":0.0,\"0\":1000.0,\"47\":0.0,\"45\":0.0},\"modOrnaments\":-1,\"modAPlate\":-1,\"modHood\":-1,\"modDrift\":false,\"modArchCover\":-1,\"engineHealth\":1000.0592475178704,\"plateIndex\":1,\"bodyHealth\":1000.0592475178704,\"model\":-376434238,\"modDial\":-1,\"modLivery\":-1,\"modSpoilers\":2,\"modXenon\":1,\"modBProofTires\":false,\"modKit21\":-1,\"oilLevel\":4.76596940834568,\"wheelColor\":118,\"interiorColor\":0,\"modKit17\":-1,\"modRearBumper\":-1,\"modAerials\":-1,\"headlightColor\":11,\"modArmor\":-1,\"liveryRoof\":-1,\"modTrunk\":-1,\"modDashboard\":-1,\"modFrame\":-1,\"modExhaust\":0,\"modHorns\":-1,\"windowStatus\":{\"1\":true,\"2\":false,\"3\":false,\"4\":false,\"5\":false,\"6\":true,\"7\":false,\"0\":true},\"neonColor\":[0,0,255],\"modFender\":-1,\"modSideSkirt\":1,\"modTurbo\":1,\"modTrimB\":-1,\"tireBurstCompletely\":{\"1\":false,\"2\":false,\"3\":false,\"4\":false,\"5\":false,\"0\":false,\"47\":false,\"45\":false},\"tireBurstState\":{\"1\":false,\"2\":false,\"3\":false,\"4\":false,\"5\":false,\"0\":false,\"47\":false,\"45\":false},\"modBackWheels\":-1,\"modSuspension\":-1,\"modRightFender\":-1,\"neonEnabled\":[1,1,1,1],\"modFrontWheels\":-1,\"doorStatus\":{\"1\":false,\"2\":false,\"3\":false,\"4\":false,\"5\":false,\"0\":false},\"color1\":149,\"modTrimA\":-1,\"modEngine\":2,\"modShifterLeavers\":-1,\"modKit49\":-1,\"modSteeringWheel\":-1,\"modVanityPlate\":-1,\"pearlescentColor\":118,\"dashboardColor\":0,\"wheelSize\":1.0,\"modDoorSpeaker\":-1,\"modCustomTiresF\":false,\"modSmokeEnabled\":false,\"modAirFilter\":-1,\"wheels\":7,\"modPlateHolder\":-1,\"modKit19\":-1,\"tyreSmokeColor\":[255,255,255],\"windowTint\":1,\"modTank\":-1,\"modStruts\":-1,\"dirtLevel\":0.0,\"modFrontBumper\":-1,\"wheelWidth\":1.0,\"modGrille\":-1,\"modHydrolic\":-1,\"color2\":126,\"modEngineBlock\":-1,\"fuelLevel\":65.13491524739108,\"modSpeakers\":-1,\"modTransmission\":2,\"plate\":\"CA292735\",\"modSeats\":-1,\"tankHealth\":1000.0592475178704,\"extras\":{\"1\":false},\"modKit47\":-1,\"modWindows\":-1}', 'CA292735', NULL, 'pillboxgarage', 0, NULL, NULL, NULL, 1, 47, 1000, 1000, '', 'normal', 0, NULL, 0, 0, 0, 'none', 0, 0, 0, 0, 0);

-- ----------------------------
-- Table structure for player_warns
-- ----------------------------
DROP TABLE IF EXISTS `player_warns`;
CREATE TABLE `player_warns`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `senderIdentifier` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `targetIdentifier` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `reason` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `warnId` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 21 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of player_warns
-- ----------------------------

-- ----------------------------
-- Table structure for players
-- ----------------------------
DROP TABLE IF EXISTS `players`;
CREATE TABLE `players`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `citizenid` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `cid` int(11) NULL DEFAULT NULL,
  `license` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `name` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `money` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `charinfo` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `job` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `gang` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `position` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `metadata` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `inventory` longtext CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL,
  `last_updated` timestamp(0) NOT NULL DEFAULT current_timestamp ON UPDATE CURRENT_TIMESTAMP,
  `playtime` int(11) NULL DEFAULT 0,
  `apps` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `widget` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `bt` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `cryptocurrency` longtext CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL,
  `cryptocurrencytransfers` text CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `crafting_level` tinyint(4) NOT NULL DEFAULT 1,
  `crafting_xp` smallint(6) NOT NULL DEFAULT 0,
  `level` int(11) NOT NULL DEFAULT 1,
  `lvlpro` int(11) NOT NULL DEFAULT 0,
  `skills` longtext CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL,
  `frkn_fuelstation_control` int(11) NOT NULL DEFAULT 0,
  `phone_number` varchar(20) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `luckywheel_spins` varchar(1) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT '0',
  PRIMARY KEY (`citizenid`) USING BTREE,
  INDEX `id`(`id`) USING BTREE,
  INDEX `last_updated`(`last_updated`) USING BTREE,
  INDEX `license`(`license`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 461 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of players
-- ----------------------------
INSERT INTO `players` VALUES (445, 'BWT43475', 1, 'license:e13c70e633e9e49927f57f97ac45d6a542b3996f', 'JuNkZDK', '{\"cash\":500,\"bank\":5050,\"crypto\":0}', '{\"lastname\":\"Hvidt\",\"phone\":\"4593445554\",\"dob\":\"1989-08-06\",\"backstory\":\"Baghistorie\",\"birthdate\":\"19/07/1998\",\"account\":\"DK04HPReb4994303736\",\"nationality\":\"Danmark\",\"firstname\":\"Steffen\",\"gender\":0}', '{\"grade\":{\"level\":0,\"name\":\"Arbejdsløs\"},\"isboss\":false,\"onduty\":true,\"payment\":10,\"name\":\"unemployed\",\"type\":\"none\",\"label\":\"Civil\"}', '{\"grade\":{\"level\":0,\"name\":\"Ingen stilling\"},\"name\":\"Ingen bande\",\"isboss\":false,\"label\":\"Ingen banderelationer\"}', '{\"x\":294.18463134765627,\"y\":-517.3713989257813,\"z\":42.759765625}', '{\"injail\":0,\"jobrep\":{\"trucker\":0,\"hotdog\":0,\"tow\":0,\"taxi\":0},\"phone\":[],\"bloodtype\":\"B-\",\"tracker\":false,\"inlaststand\":false,\"dealerrep\":0,\"garbage\":0,\"jailitems\":[],\"health\":200,\"armor\":0,\"inside\":{\"apartment\":[],\"property_id\":\"34\"},\"stress\":0,\"delivery\":0,\"hunger\":49.59999999999491,\"phonedata\":{\"SerialNumber\":48843757,\"InstalledApps\":[]},\"criminalrecord\":{\"hasRecord\":false},\"ishandcuffed\":false,\"fitbit\":[],\"thirst\":52.40000000000509,\"status\":[],\"walletid\":\"HP-76733107\",\"isdead\":false,\"commandbinds\":[],\"fingerprint\":\"Uz563R28XOj4438\",\"reporep\":0,\"craftingrep\":0,\"callsign\":\"NO CALLSIGN\",\"licences\":{\"business\":false,\"weapon\":false,\"driver\":true},\"crypto\":{\"shung\":0,\"lme\":0,\"gne\":0,\"xcoin\":0},\"attachmentcraftingrep\":0}', '[{\"amount\":1,\"type\":\"item\",\"name\":\"phone\",\"info\":{\"quality\":100},\"slot\":1,\"created\":1735499000}]', '2024-12-29 20:35:56', 0, NULL, NULL, NULL, NULL, NULL, 1, 0, 1, 0, '{\"Strength\":{\"Current\":10,\"Local\":\"Styrke\",\"RemoveAmount\":-0.3,\"Stat\":\"MP0_STRENGTH\",\"icon\":\"fas fa-dumbbell\"},\"LungCapacity\":{\"Current\":10,\"Local\":\"Lunge kapacitet\",\"RemoveAmount\":-0.1,\"Stat\":\"MP0_LUNG_CAPACITY\",\"icon\":\"fas fa-heartbeat\"},\"Wheelie\":{\"Current\":10,\"Local\":\"Wheelie evne\",\"RemoveAmount\":-0.2,\"Stat\":\"MP0_WHEELIE_ABILITY\",\"icon\":\"fas fa-wheelchair\"},\"Shooting\":{\"Current\":10,\"Local\":\"Skyde evne\",\"RemoveAmount\":-0.1,\"Stat\":\"MP0_SHOOTING_ABILITY\",\"icon\":\"fas fa-bullseye\"},\"Driving\":{\"Current\":11.49999999999999,\"Local\":\"Køre evne\",\"RemoveAmount\":-0.5,\"Stat\":\"MP0_DRIVING_ABILITY\",\"icon\":\"fas fa-car-side\"},\"Stamina\":{\"Current\":20.4,\"Local\":\"Stamina\",\"RemoveAmount\":-0.3,\"Stat\":\"MP0_STAMINA\",\"icon\":\"fas fa-walking\"}}', 0, '4593445554', '0');
INSERT INTO `players` VALUES (429, 'QWF84235', 1, 'license:a5e1caf556c8626a91be8a4016aaf0b24b3ad287', 'NightHawk', '{\"cash\":97815600,\"crypto\":0,\"bank\":300}', '{\"lastname\":\"Sørensen\",\"gender\":0,\"dob\":\"1998-07-19\",\"backstory\":\"Baghistorie\",\"birthdate\":\"19/07/1998\",\"account\":\"DK05HPReb3706263658\",\"nationality\":\"Danmark\",\"firstname\":\"Patrick\",\"phone\":\"4590373752\"}', '{\"grade\":{\"level\":4,\"name\":\"Ejer\"},\"isboss\":true,\"type\":\"none\",\"payment\":150,\"name\":\"cardealer\",\"onduty\":true,\"label\":\"Bilsælger\"}', '{\"grade\":{\"level\":0,\"name\":\"Ingen stilling\"},\"name\":\"Ingen bande\",\"isboss\":false,\"label\":\"Ingen banderelationer\"}', '{\"x\":207.94285583496095,\"y\":-813.3230590820313,\"z\":30.830078125}', '{\"injail\":0,\"jobrep\":{\"trucker\":0,\"tow\":0,\"hotdog\":0,\"taxi\":0},\"phone\":[],\"bloodtype\":\"A-\",\"tracker\":false,\"walletid\":\"HP-50561520\",\"dealerrep\":0,\"garbage\":0,\"jailitems\":[],\"health\":200,\"armor\":0,\"criminalrecord\":{\"hasRecord\":false},\"stress\":0,\"callsign\":\"NO CALLSIGN\",\"hunger\":20.79999999999199,\"phonedata\":{\"SerialNumber\":40545894,\"InstalledApps\":[]},\"attachmentcraftingrep\":0,\"ishandcuffed\":false,\"fitbit\":[],\"thirst\":25.200000000008,\"status\":[],\"inlaststand\":false,\"isdead\":false,\"commandbinds\":[],\"delivery\":0,\"reporep\":0,\"craftingrep\":0,\"fingerprint\":\"oc676j97grG5218\",\"licences\":{\"business\":false,\"driver\":true,\"weapon\":false},\"crypto\":{\"shung\":0,\"lme\":0,\"gne\":0,\"xcoin\":0},\"inside\":{\"apartment\":[]}}', '[{\"amount\":1,\"type\":\"item\",\"name\":\"phone\",\"info\":{\"quality\":99},\"slot\":1,\"created\":1735491125},{\"amount\":1,\"type\":\"item\",\"name\":\"tunerlaptop\",\"info\":{\"quality\":100},\"slot\":2,\"created\":1735500866}]', '2024-12-29 20:36:44', 0, NULL, NULL, NULL, NULL, NULL, 1, 0, 1, 0, '{\"Stamina\":{\"icon\":\"fas fa-walking\",\"Current\":20.3,\"Stat\":\"MP0_STAMINA\",\"RemoveAmount\":-0.3,\"Local\":\"Stamina\"},\"LungCapacity\":{\"icon\":\"fas fa-heartbeat\",\"Current\":10,\"Stat\":\"MP0_LUNG_CAPACITY\",\"RemoveAmount\":-0.1,\"Local\":\"Lunge kapacitet\"},\"Strength\":{\"icon\":\"fas fa-dumbbell\",\"Current\":10,\"Stat\":\"MP0_STRENGTH\",\"RemoveAmount\":-0.3,\"Local\":\"Styrke\"},\"Driving\":{\"icon\":\"fas fa-car-side\",\"Current\":11.09999999999998,\"Stat\":\"MP0_DRIVING_ABILITY\",\"RemoveAmount\":-0.5,\"Local\":\"Køre evne\"},\"Wheelie\":{\"icon\":\"fas fa-wheelchair\",\"Current\":10,\"Stat\":\"MP0_WHEELIE_ABILITY\",\"RemoveAmount\":-0.2,\"Local\":\"Wheelie evne\"},\"Shooting\":{\"icon\":\"fas fa-bullseye\",\"Current\":10,\"Stat\":\"MP0_SHOOTING_ABILITY\",\"RemoveAmount\":-0.1,\"Local\":\"Skyde evne\"}}', 0, '4590373752', '0');

-- ----------------------------
-- Table structure for playerskins
-- ----------------------------
DROP TABLE IF EXISTS `playerskins`;
CREATE TABLE `playerskins`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `citizenid` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `model` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `skin` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `citizenid`(`citizenid`) USING BTREE,
  INDEX `active`(`active`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 404 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of playerskins
-- ----------------------------
INSERT INTO `playerskins` VALUES (402, 'QWF84235', 'mp_m_freemode_01', '{\"headOverlays\":{\"ageing\":{\"opacity\":0,\"color\":0,\"style\":0,\"secondColor\":0},\"blemishes\":{\"opacity\":0,\"color\":0,\"style\":0,\"secondColor\":0},\"beard\":{\"opacity\":0,\"color\":0,\"style\":0,\"secondColor\":0},\"chestHair\":{\"opacity\":0,\"color\":0,\"style\":0,\"secondColor\":0},\"makeUp\":{\"opacity\":0,\"color\":0,\"style\":0,\"secondColor\":0},\"lipstick\":{\"opacity\":0,\"color\":0,\"style\":0,\"secondColor\":0},\"moleAndFreckles\":{\"opacity\":0,\"color\":0,\"style\":0,\"secondColor\":0},\"sunDamage\":{\"opacity\":0,\"color\":0,\"style\":0,\"secondColor\":0},\"blush\":{\"opacity\":0,\"color\":0,\"style\":0,\"secondColor\":0},\"complexion\":{\"opacity\":0,\"color\":0,\"style\":0,\"secondColor\":0},\"eyebrows\":{\"opacity\":0,\"color\":0,\"style\":0,\"secondColor\":0},\"bodyBlemishes\":{\"opacity\":0,\"color\":0,\"style\":0,\"secondColor\":0}},\"eyeColor\":1,\"model\":\"mp_m_freemode_01\",\"tattoos\":{\"ZONE_HAIR\":[]},\"components\":[{\"drawable\":0,\"texture\":0,\"component_id\":0},{\"drawable\":0,\"texture\":0,\"component_id\":2},{\"drawable\":0,\"texture\":0,\"component_id\":9},{\"drawable\":0,\"texture\":0,\"component_id\":1},{\"drawable\":0,\"texture\":0,\"component_id\":7},{\"drawable\":15,\"texture\":0,\"component_id\":8},{\"drawable\":73,\"texture\":0,\"component_id\":11},{\"drawable\":0,\"texture\":0,\"component_id\":5},{\"drawable\":0,\"texture\":0,\"component_id\":3},{\"drawable\":49,\"texture\":0,\"component_id\":4},{\"drawable\":25,\"texture\":0,\"component_id\":6},{\"drawable\":0,\"texture\":0,\"component_id\":10}],\"hair\":{\"highlight\":0,\"texture\":0,\"style\":0,\"color\":0},\"faceFeatures\":{\"chinBoneLenght\":0,\"neckThickness\":0,\"noseWidth\":0,\"nosePeakHigh\":0,\"jawBoneWidth\":0,\"cheeksBoneHigh\":0,\"cheeksBoneWidth\":0,\"chinHole\":0,\"eyeBrownForward\":0,\"noseBoneTwist\":0,\"noseBoneHigh\":0,\"eyeBrownHigh\":0,\"eyesOpening\":0,\"lipsThickness\":0,\"chinBoneLowering\":0,\"chinBoneSize\":0,\"jawBoneBackSize\":0,\"cheeksWidth\":0,\"nosePeakSize\":0,\"nosePeakLowering\":0},\"headBlend\":{\"skinThird\":0,\"thirdMix\":0,\"shapeFirst\":0,\"shapeMix\":1,\"skinSecond\":0,\"skinFirst\":0,\"skinMix\":1,\"shapeSecond\":0,\"shapeThird\":0},\"props\":[{\"drawable\":-1,\"texture\":-1,\"prop_id\":2},{\"drawable\":-1,\"texture\":-1,\"prop_id\":6},{\"drawable\":-1,\"texture\":-1,\"prop_id\":7},{\"drawable\":109,\"texture\":8,\"prop_id\":0},{\"drawable\":7,\"texture\":0,\"prop_id\":1}]}', 1);
INSERT INTO `playerskins` VALUES (403, 'BWT43475', 'mp_m_freemode_01', '{\"model\":\"mp_m_freemode_01\",\"faceFeatures\":{\"chinBoneLenght\":0,\"neckThickness\":0,\"noseWidth\":0,\"nosePeakHigh\":0,\"jawBoneWidth\":0,\"cheeksBoneHigh\":0,\"cheeksBoneWidth\":0,\"chinHole\":0,\"jawBoneBackSize\":0,\"noseBoneTwist\":0,\"noseBoneHigh\":0,\"eyeBrownHigh\":0,\"eyesOpening\":0,\"nosePeakLowering\":0,\"cheeksWidth\":0,\"eyeBrownForward\":0,\"chinBoneSize\":0,\"lipsThickness\":0,\"nosePeakSize\":0,\"chinBoneLowering\":0},\"eyeColor\":1,\"props\":[{\"drawable\":-1,\"texture\":-1,\"prop_id\":0},{\"drawable\":-1,\"texture\":-1,\"prop_id\":1},{\"drawable\":-1,\"texture\":-1,\"prop_id\":2},{\"drawable\":-1,\"texture\":-1,\"prop_id\":6},{\"drawable\":-1,\"texture\":-1,\"prop_id\":7}],\"hair\":{\"highlight\":0,\"color\":0,\"style\":0},\"headOverlays\":{\"ageing\":{\"color\":0,\"style\":0,\"opacity\":0},\"complexion\":{\"color\":0,\"style\":0,\"opacity\":0},\"beard\":{\"color\":0,\"style\":0,\"opacity\":0},\"chestHair\":{\"color\":0,\"style\":0,\"opacity\":0},\"makeUp\":{\"color\":0,\"style\":0,\"opacity\":0},\"blush\":{\"color\":0,\"style\":0,\"opacity\":0},\"moleAndFreckles\":{\"color\":0,\"style\":0,\"opacity\":0},\"sunDamage\":{\"color\":0,\"style\":0,\"opacity\":0},\"blemishes\":{\"color\":0,\"style\":0,\"opacity\":0},\"lipstick\":{\"color\":0,\"style\":0,\"opacity\":0},\"eyebrows\":{\"color\":0,\"style\":0,\"opacity\":0},\"bodyBlemishes\":{\"color\":0,\"style\":0,\"opacity\":0}},\"headBlend\":{\"skinFirst\":0,\"thirdMix\":0,\"shapeFirst\":0,\"shapeMix\":1,\"skinSecond\":0,\"skinThird\":0,\"skinMix\":1,\"shapeSecond\":0,\"shapeThird\":0},\"components\":[{\"drawable\":0,\"texture\":0,\"component_id\":0},{\"drawable\":0,\"texture\":0,\"component_id\":1},{\"drawable\":0,\"texture\":0,\"component_id\":2},{\"drawable\":0,\"texture\":0,\"component_id\":3},{\"drawable\":0,\"texture\":0,\"component_id\":4},{\"drawable\":0,\"texture\":0,\"component_id\":5},{\"drawable\":0,\"texture\":0,\"component_id\":6},{\"drawable\":0,\"texture\":0,\"component_id\":7},{\"drawable\":0,\"texture\":0,\"component_id\":8},{\"drawable\":0,\"texture\":0,\"component_id\":9},{\"drawable\":0,\"texture\":0,\"component_id\":10},{\"drawable\":0,\"texture\":0,\"component_id\":11}]}', 1);

-- ----------------------------
-- Table structure for playerskins_bak
-- ----------------------------
DROP TABLE IF EXISTS `playerskins_bak`;
CREATE TABLE `playerskins_bak`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `citizenid` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `model` varchar(255) CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `skin` text CHARACTER SET latin1 COLLATE latin1_swedish_ci NOT NULL,
  `active` tinyint(4) NOT NULL DEFAULT 1,
  PRIMARY KEY (`id`) USING BTREE,
  INDEX `citizenid`(`citizenid`) USING BTREE,
  INDEX `active`(`active`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 384 CHARACTER SET = latin1 COLLATE = latin1_swedish_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of playerskins_bak
-- ----------------------------

-- ----------------------------
-- Table structure for properties
-- ----------------------------
DROP TABLE IF EXISTS `properties`;
CREATE TABLE `properties`  (
  `property_id` int(11) NOT NULL AUTO_INCREMENT,
  `owner_citizenid` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `street` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `region` varchar(100) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `description` longtext CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL,
  `has_access` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL,
  `extra_imgs` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL,
  `furnitures` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL,
  `for_sale` tinyint(1) NOT NULL DEFAULT 1,
  `price` bigint(100) NOT NULL DEFAULT 0,
  `shell` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `apartment` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `door_data` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL,
  `garage_data` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL,
  PRIMARY KEY (`property_id`) USING BTREE,
  UNIQUE INDEX `UQ_owner_apartment`(`owner_citizenid`, `apartment`) USING BTREE,
  CONSTRAINT `FK_owner_citizenid` FOREIGN KEY (`owner_citizenid`) REFERENCES `players` (`citizenid`) ON DELETE CASCADE ON UPDATE CASCADE
) ENGINE = InnoDB AUTO_INCREMENT = 35 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of properties
-- ----------------------------
INSERT INTO `properties` VALUES (33, 'QWF84235', NULL, NULL, 'Dette er Patrick Sørensen\'s lejlighed ved Fantastic Plaza', '[]', '[]', '[]', 0, 0, 'Apartment Furnished', 'Fantastic Plaza', '[]', '[]');
INSERT INTO `properties` VALUES (34, 'BWT43475', NULL, NULL, 'Dette er Steffen Hvidt\'s lejlighed ved Integrity Way', '[]', '[]', '[]', 0, 0, 'Apartment Furnished', 'Integrity Way', '[]', '[]');

-- ----------------------------
-- Table structure for renzu_motels
-- ----------------------------
DROP TABLE IF EXISTS `renzu_motels`;
CREATE TABLE `renzu_motels`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `motel` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `hour_rate` int(11) NULL DEFAULT 0,
  `revenue` int(11) NULL DEFAULT 0,
  `employees` longtext CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL,
  `rooms` longtext CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL,
  `owned` varchar(64) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of renzu_motels
-- ----------------------------
INSERT INTO `renzu_motels` VALUES (4, 'hotelmodern3', 0, 0, '[]', '[{\"players\":[],\"lock\":true}]', '0');
INSERT INTO `renzu_motels` VALUES (5, 'pinkcage', 0, 0, '[]', '[{\"players\":[],\"lock\":true},{\"players\":[],\"lock\":true},{\"players\":[],\"lock\":true},{\"players\":[],\"lock\":true},{\"players\":[],\"lock\":true},{\"players\":[],\"lock\":true},{\"players\":[],\"lock\":true},{\"players\":[],\"lock\":true},{\"players\":[],\"lock\":true},{\"players\":[],\"lock\":true},{\"players\":[],\"lock\":true},{\"players\":[],\"lock\":true},{\"players\":[],\"lock\":true},{\"players\":[],\"lock\":true}]', '0');
INSERT INTO `renzu_motels` VALUES (6, 'yacht', 0, 0, '[]', '[{\"players\":[],\"lock\":true}]', '0');

-- ----------------------------
-- Table structure for stashitems
-- ----------------------------
DROP TABLE IF EXISTS `stashitems`;
CREATE TABLE `stashitems`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `stash` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '[]',
  `items` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL,
  PRIMARY KEY (`stash`) USING BTREE,
  INDEX `id`(`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 11922 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of stashitems
-- ----------------------------
INSERT INTO `stashitems` VALUES (11920, 'property_33', '[]');
INSERT INTO `stashitems` VALUES (11921, 'property_34', '[]');

-- ----------------------------
-- Table structure for stores
-- ----------------------------
DROP TABLE IF EXISTS `stores`;
CREATE TABLE `stores`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `name` varchar(100) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `coordinate` text CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `owner` varchar(120) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  `stock` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `products` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `request` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL,
  `balance` varchar(20) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 6 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of stores
-- ----------------------------
INSERT INTO `stores` VALUES (5, 'WEE WOO FOOD & DRUG', '{\"y\":3497.780029296875,\"x\":2741.0400390625,\"z\":55.68999862670898}', 'none', '[{\"name\":\"water_bottle\",\"max_price\":100,\"label\":\"Vandflaske\",\"recommended_price\":1,\"max_request\":50,\"price\":1,\"request_price\":0,\"amount\":0,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"beer\",\"max_price\":100,\"label\":\"Øl\",\"recommended_price\":3,\"max_request\":50,\"price\":3,\"request_price\":1,\"amount\":0,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"coffee\",\"max_price\":100,\"label\":\"Kaffe\",\"recommended_price\":5,\"max_request\":50,\"price\":5,\"request_price\":1,\"amount\":0,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"twerks_candy\",\"max_price\":100,\"label\":\"Twix\",\"recommended_price\":2,\"max_request\":50,\"price\":2,\"request_price\":1,\"amount\":0,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"snikkel_candy\",\"max_price\":100,\"label\":\"Snickers\",\"recommended_price\":2,\"max_request\":50,\"price\":2,\"request_price\":1,\"amount\":0,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"painkillers\",\"max_price\":100,\"label\":\"Panodil\",\"recommended_price\":3,\"max_request\":50,\"price\":3,\"request_price\":1,\"amount\":0,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"tosti\",\"max_price\":100,\"label\":\"Toast\",\"recommended_price\":3,\"max_request\":50,\"price\":3,\"request_price\":1,\"amount\":0,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"kurkakola\",\"max_price\":100,\"label\":\"Cola\",\"recommended_price\":2,\"max_request\":50,\"price\":2,\"request_price\":1,\"amount\":0,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"sandwich\",\"max_price\":100,\"label\":\"Sandwich\",\"recommended_price\":2,\"max_request\":50,\"price\":2,\"request_price\":1,\"amount\":0,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"bandage\",\"max_price\":100,\"label\":\"Bandage\",\"recommended_price\":5,\"max_request\":50,\"price\":5,\"request_price\":1,\"amount\":0,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"kittybandage\",\"max_price\":100,\"label\":\"Katte Bandage\",\"recommended_price\":5,\"max_request\":50,\"price\":50,\"request_price\":1,\"amount\":0,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"swbandage\",\"max_price\":100,\"label\":\"SW Bandage\",\"recommended_price\":5,\"max_request\":50,\"price\":50,\"request_price\":1,\"amount\":0,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"shrekbandage\",\"max_price\":100,\"label\":\"Shrek Bandage\",\"recommended_price\":5,\"max_request\":50,\"price\":50,\"request_price\":1,\"amount\":0,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"carsbandage\",\"max_price\":100,\"label\":\"Cars Bandage\",\"recommended_price\":5,\"max_request\":50,\"price\":50,\"request_price\":1,\"amount\":0,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"mousebandage\",\"max_price\":100,\"label\":\"Mus Bandage\",\"recommended_price\":5,\"max_request\":50,\"price\":50,\"request_price\":1,\"amount\":0,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"avengersbandage\",\"max_price\":100,\"label\":\"Avengers Bandage\",\"recommended_price\":5,\"max_request\":50,\"price\":50,\"request_price\":1,\"amount\":0,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"baconbandage\",\"max_price\":100,\"label\":\"Bacon Bandage\",\"recommended_price\":5,\"max_request\":50,\"price\":50,\"request_price\":1,\"amount\":0,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"pokemonbandage\",\"max_price\":100,\"label\":\"Pokemon Bandage\",\"recommended_price\":5,\"max_request\":50,\"price\":50,\"request_price\":1,\"amount\":0,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"spongebobbandage\",\"max_price\":100,\"label\":\"Svampebob Bandage\",\"recommended_price\":5,\"max_request\":50,\"price\":50,\"request_price\":1,\"amount\":0,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"toystorybandage\",\"max_price\":100,\"label\":\"Toystory Bandage\",\"recommended_price\":5,\"max_request\":50,\"price\":50,\"request_price\":1,\"amount\":0,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"scoobydobandage\",\"max_price\":100,\"label\":\"Scoobydo Bandage\",\"recommended_price\":5,\"max_request\":50,\"price\":50,\"request_price\":1,\"amount\":0,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"packofbandaids\",\"max_price\":100,\"label\":\"Pakke Med Bandage\",\"recommended_price\":5,\"max_request\":50,\"price\":50,\"request_price\":1,\"amount\":0,\"mission_money\":25,\"weight\":0.29999999999995}]', '[{\"name\":\"water_bottle\",\"max_price\":100,\"label\":\"Vandflaske\",\"recommended_price\":1,\"max_request\":50,\"price\":1,\"request_price\":0,\"amount\":50,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"beer\",\"max_price\":100,\"label\":\"Øl\",\"recommended_price\":3,\"max_request\":50,\"price\":3,\"request_price\":1,\"amount\":50,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"coffee\",\"max_price\":100,\"label\":\"Kaffe\",\"recommended_price\":5,\"max_request\":50,\"price\":5,\"request_price\":1,\"amount\":50,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"twerks_candy\",\"max_price\":100,\"label\":\"Twix\",\"recommended_price\":2,\"max_request\":50,\"price\":2,\"request_price\":1,\"amount\":50,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"snikkel_candy\",\"max_price\":100,\"label\":\"Snickers\",\"recommended_price\":2,\"max_request\":50,\"price\":2,\"request_price\":1,\"amount\":50,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"painkillers\",\"max_price\":100,\"label\":\"Panodil\",\"recommended_price\":3,\"max_request\":50,\"price\":3,\"request_price\":1,\"amount\":50,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"tosti\",\"max_price\":100,\"label\":\"Toast\",\"recommended_price\":3,\"max_request\":50,\"price\":3,\"request_price\":1,\"amount\":50,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"kurkakola\",\"max_price\":100,\"label\":\"Cola\",\"recommended_price\":2,\"max_request\":50,\"price\":2,\"request_price\":1,\"amount\":50,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"sandwich\",\"max_price\":100,\"label\":\"Sandwich\",\"recommended_price\":2,\"max_request\":50,\"price\":2,\"request_price\":1,\"amount\":50,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"bandage\",\"max_price\":100,\"label\":\"Bandage\",\"recommended_price\":5,\"max_request\":50,\"price\":5,\"request_price\":1,\"amount\":50,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"kittybandage\",\"max_price\":100,\"label\":\"Katte Bandage\",\"recommended_price\":5,\"max_request\":50,\"price\":50,\"request_price\":1,\"amount\":50,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"swbandage\",\"max_price\":100,\"label\":\"SW Bandage\",\"recommended_price\":5,\"max_request\":50,\"price\":50,\"request_price\":1,\"amount\":50,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"shrekbandage\",\"max_price\":100,\"label\":\"Shrek Bandage\",\"recommended_price\":5,\"max_request\":50,\"price\":50,\"request_price\":1,\"amount\":50,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"carsbandage\",\"max_price\":100,\"label\":\"Cars Bandage\",\"recommended_price\":5,\"max_request\":50,\"price\":50,\"request_price\":1,\"amount\":50,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"mousebandage\",\"max_price\":100,\"label\":\"Mus Bandage\",\"recommended_price\":5,\"max_request\":50,\"price\":50,\"request_price\":1,\"amount\":50,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"avengersbandage\",\"max_price\":100,\"label\":\"Avengers Bandage\",\"recommended_price\":5,\"max_request\":50,\"price\":50,\"request_price\":1,\"amount\":50,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"baconbandage\",\"max_price\":100,\"label\":\"Bacon Bandage\",\"recommended_price\":5,\"max_request\":50,\"price\":50,\"request_price\":1,\"amount\":50,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"pokemonbandage\",\"max_price\":100,\"label\":\"Pokemon Bandage\",\"recommended_price\":5,\"max_request\":50,\"price\":50,\"request_price\":1,\"amount\":50,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"spongebobbandage\",\"max_price\":100,\"label\":\"Svampebob Bandage\",\"recommended_price\":5,\"max_request\":50,\"price\":50,\"request_price\":1,\"amount\":50,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"toystorybandage\",\"max_price\":100,\"label\":\"Toystory Bandage\",\"recommended_price\":5,\"max_request\":50,\"price\":50,\"request_price\":1,\"amount\":50,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"scoobydobandage\",\"max_price\":100,\"label\":\"Scoobydo Bandage\",\"recommended_price\":5,\"max_request\":50,\"price\":50,\"request_price\":1,\"amount\":50,\"mission_money\":25,\"weight\":0.29999999999995},{\"name\":\"packofbandaids\",\"max_price\":100,\"label\":\"Pakke Med Bandage\",\"recommended_price\":5,\"max_request\":50,\"price\":50,\"request_price\":1,\"amount\":50,\"mission_money\":25,\"weight\":0.29999999999995}]', '[]', '0');

-- ----------------------------
-- Table structure for trunkitems
-- ----------------------------
DROP TABLE IF EXISTS `trunkitems`;
CREATE TABLE `trunkitems`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `plate` varchar(255) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL DEFAULT '[]',
  `items` longtext CHARACTER SET utf8mb4 COLLATE utf8mb4_bin NULL,
  PRIMARY KEY (`plate`) USING BTREE,
  INDEX `id`(`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 21 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of trunkitems
-- ----------------------------

-- ----------------------------
-- Table structure for tunerchip_data
-- ----------------------------
DROP TABLE IF EXISTS `tunerchip_data`;
CREATE TABLE `tunerchip_data`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `vehicle_plate` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  `data` text CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci NOT NULL,
  PRIMARY KEY (`id`) USING BTREE,
  UNIQUE INDEX `vehicle_plate`(`vehicle_plate`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 4 CHARACTER SET = utf8mb4 COLLATE = utf8mb4_unicode_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of tunerchip_data
-- ----------------------------

-- ----------------------------
-- Table structure for vehicle_stock
-- ----------------------------
DROP TABLE IF EXISTS `vehicle_stock`;
CREATE TABLE `vehicle_stock`  (
  `car` varchar(50) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NULL DEFAULT NULL,
  `stock` int(11) NULL DEFAULT NULL
) ENGINE = InnoDB CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of vehicle_stock
-- ----------------------------

-- ----------------------------
-- Table structure for weedplants
-- ----------------------------
DROP TABLE IF EXISTS `weedplants`;
CREATE TABLE `weedplants`  (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `coords` longtext CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `time` int(255) NOT NULL,
  `fertilizer` longtext CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `water` longtext CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  `gender` varchar(45) CHARACTER SET utf8mb3 COLLATE utf8mb3_general_ci NOT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 7 CHARACTER SET = utf8mb3 COLLATE = utf8mb3_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of weedplants
-- ----------------------------

SET FOREIGN_KEY_CHECKS = 1;
